Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12485/?format=api
{ "ob_id": 12485, "uuid": "05e8bf31002346638392a917297b1e7e", "title": "RAF Valley", "abstract": "RAF VAlley (WMO id 03302) is located 10m above mean sea level in Gwynedd, Wales. Since 1930 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SH 308758. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03302. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office, RAF", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8431/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12272/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12273/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47722/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47723/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47721/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47724/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47807/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47808/?format=api" ] }